Vulnerability & Exploit Database

Results 01 - 12 of 12 in total
Oracle Solaris 11: CVE-2019-25051 (11.4 SRU 37.101.1)
Published: July 20, 2021 | Severity: 5
vulnerability
Explore
Debian: CVE-2019-25051: aspell -- security update
Published: July 20, 2021 | Severity: 5
vulnerability
Explore
Ubuntu: USN-5023-1 (CVE-2019-25051): Aspell vulnerability
Published: July 20, 2021 | Severity: 5
vulnerability
Explore
Oracle Linux: (CVE-2019-25051) ELSA-2022-1808: aspell security update
Published: July 20, 2021 | Severity: 5
vulnerability
Explore
SUSE: CVE-2019-25051: SUSE Linux Security Advisory
Published: July 20, 2021 | Severity: 5
vulnerability
Explore
Red Hat: CVE-2019-25051: CVE-2019-25051 aspell: Heap-buffer-overflow in acommon::ObjStack::dup_top (Multiple Advisories)
Published: July 20, 2021 | Severity: 5
vulnerability
Explore
Alpine Linux: CVE-2019-25051: Out-of-bounds Write
Published: July 20, 2021 | Severity: 5
vulnerability
Explore
Amazon Linux AMI 2: CVE-2019-25051: Security patch for aspell (ALAS-2023-2199)
Published: July 20, 2021 | Severity: 5
vulnerability
Explore
Alma Linux: CVE-2019-25051: Moderate: aspell security update (ALSA-2022-1808)
Published: July 20, 2021 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2019-25051: GNU Aspell: Heap Buffer Overflow
Published: July 20, 2021 | Severity: 5
vulnerability
Explore
CentOS Linux: CVE-2019-25051: Moderate: aspell security update (CESA-2022:1808)
Published: July 20, 2021 | Severity: 5
vulnerability
Explore
Rocky Linux: CVE-2019-25051: aspell (RLSA-2022-1808)
Published: July 20, 2021 | Severity: 5
vulnerability
Explore